=head1 NAME


XXV::MODULES::REPORT



=head1 SYNOPSIS

  use XXV::MODULES::REPORT;
  my  = XXV::MODULES::REPORT->new(
    -config => $Config,
    -dbh    => $DBH,
    -realbin=> $RealBin,
  );


=head1 VERSION

0.01 - 19.04.2005

=head1 DESCRIPTION

Dieses Modul, liest von jedes Modul die Statusangaben und zeigen dieses an. Dieses Modul senden diese Informationen z.B. auch als email Report.

=head1 CONFIGURATION

=over 4



=item * active

Aktiviere diesen Dienst

=over 4

=item default value: y

=item type: confirm

=item required: Yes

=back





=item * host

Benutzter Host für verweisende Links innerhalb der Reporte.

=over 4

=item default value: vdr01

=item type: string

=item required: No

=back





=item * interval

Zeit in den Stunden, einen Report zu senden.

=over 4

=item default value: 6

=item type: integer

=item required: Yes

=back





=back

=head1 COMMANDS

=over 4



=item *  report (rp)

Zeigt den Reportschirm ' modname'



=item *  request (req)

Zeigt die aktuelle Nachrichtenseite 'typ' an



=back

=head1 SEE ALSO

XXV

=head1 AUTHOR

Copyright (C) 2004, xpix. All rights reserved.

=cut
